@charset "UTF-8";
/* --------------------------------------------------

work-health-support

-------------------------------------------------- */
.contents-inner {
	max-width: 1080px;
	margin: 0 auto 60px auto;
}
.post-content p {

/*padding-left: 2em;*/
line-height: 2em;
margin-bottom: 1em;
}
.post-pht img {
	width: 100%;
	max-width: 680px;
	max-height: auto;
}
.post-pht figcaption {
	display: block;
	font-size: 1.2rem;
	padding: 5px;
	line-height: 1.2;
	text-align: center;
}
.wide-pht {
	text-align: center;
	margin: 60px auto 60px auto;
}
.wide-pht figure img {
	
	max-height: auto;
}
.wide-pht figcaption {
	display: block;
	font-size: 1.2rem;
	padding: 5px;
	line-height: 1.2;
	text-align: center;
}

.post-sttl-large, .post-ttl, .post-sttl-large, .movie-wrap, .post-phtR, .post-phtL, .two-post-pht, .news-list {
	max-width: 1080px;
	margin: 30px auto;
}

.clearBtn a::before {
	display: inline-block;
	font-family: FontAwesome;
	content: "";
	text-decoration: none;
	color: #4B4B4B;
	padding-right: 0.5em;
}

.post-date {
	display: block;
	text-align: left;
	max-width: 1080px;
	margin: 0 auto;
}
.post-sttl-small {
	margin-bottom: 1em 0;
	font-size: 1.8rem;
	background: #EEE;
	padding: 0.5em;
	font-weight: bold;
	max-width: 1080px;
	margin: 30px auto;
}
p {
	max-width: 1080px;
	margin: 0 auto;
}
.btn-postback {
	margin: 50px auto 0 auto;
	text-align: center;
	margin-bottom: 50px;
}

/* for TABLET */
@media screen and (max-width: 768px) {
.contents-inner {
	margin: 0 2% 20px 2%;
}

}
/* --------------------------------------------------

work-health-support_index

-------------------------------------------------- */
.work-health-support_index {
	margin: 50px auto;
}
.work-health-support_index h2 {
	font-size: 3.5rem;
	font-weight: bold;
	color: #006633;
	margin: 50px auto 50px auto;
	text-align: center;
}
.work-health-support_index h2 span {
	border-bottom: solid #BFB895 4px;
}
.work-health-support-inner {
	display: flex;
	margin-bottom: 30px;
	flex-wrap: wrap;
}
.work-health-support-block {
	background: #fff;
	border: solid #999999 1px;
	width: 32%;
	padding: 24px;
	margin-right: 2%;
}
.work-health-support-block:nth-child(3n){
	margin-right: 0;
}
.work-health-support-block a {
	color: #222;
	text-decoration: none;
}
.work-health-support-block h3, dl {
	text-align: left;
	padding: 4%;
}
.work-health-support-block h3 {
	margin-top: 10px;
	font-size: 1.8rem;
	font-weight: bold;
}
.icon-new{
	padding: 0 0.5em 0 0;
}
.work-health-support-block dl {
	display: flex;
}
.work-health-support-block dt {
	padding-right: 8px;
}
.work-health-support-name {
	padding: 0 0 5% 4%;
	text-align: left;
}
.bold-txt {
	font-size: 2rem;
	font-weight: bold;
	padding-left: 1em;
	margin: 2rem 0 4rem!important;
}
.bold-txtLink {
	font-size: 2rem;
	font-weight: bold;
	margin: 1rem 2rem 4rem 0!important;
}
.font-L{
font-size: 2rem;
}

.mt20{
	margin-top: 2rem;
}
.mt30{
	margin-top: 3rem;
}
.mt40{
	margin-top: 4rem;
}
.mb20{
	margin-bottom: 2rem;
}
.mb30{
	margin-bottom: 3rem;
}
.mb40{
	margin-bottom: 4rem;
}
/* for TABLET */
@media screen and (max-width: 768px) {
.work-health-support_index {
	margin: 20px auto;
}
.work-health-support-inner {
	display: block;
}
.work-health-support-block {
	margin: 20px auto;
	width: 84%;
}
.work-health-support-block:nth-child(3n) {
	margin: 20px auto;
}
.work-health-support-inner li:first-child {
	margin: 20px auto;
}
.work-health-support_index h2 {
	font-size: 2.5rem;
	margin-bottom: 30px;
}
.work-health-support-block h3, dl {
	padding: 0;
}
.work-health-support-name {
	padding: 0;
}
.post-ttl {
	margin: 10px;
}
.post-pht {
	margin-bottom: 10px;
}
}


/* for TABLET */
@media screen and (max-width: 768px) {
.fb-like {
	margin-top: 10px;
}
}
/* --------------------------------------------------

ttl

-------------------------------------------------- */
.work-ttl{
	margin:4rem auto 2rem;
	padding: 30px 20px;
	background-color: #f5e8ea;
	/*background: url( "../img/img_ttl01.png") no-repeat right 4px  #f5e8ea;*/
	font-weight: bold;
	font-size: 2rem;
	position: relative;
  	overflow: hidden;
	display: block;
	border-radius: 5px;
}
.work-ttl span{
	background-color: #ECC5CB;
	padding: 10px;
	text-align: center;
	margin-right: 1rem;
	border-radius:5px;
}


.wimg01::after {
 content: "";
  display: block;
  width: 10vw;
  height:9vw;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
 background: url(../img/img_ttl01.png) no-repeat center center/contain;
opacity: 1;
}

.wimg02::after {
	 content: "";
	  display: block;
	  width: 10vw;
	  height:9vw;
	  position: absolute;
	  top: 50%;
	  right: 0;
	  transform: translateY(-50%);
	 background: url(../img/img_ttl02.png) no-repeat center center/contain;
	opacity: 1;
}
.wimg03::after {
	content: "";
	display: block;
	width: 10vw;
	height:9vw;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url(../img/img_ttl03.png) no-repeat center center/contain;
	opacity: 1;
}
@media screen and (max-width: 768px) {
.work-ttl{
	margin:4rem auto 2rem;
	padding: 30px 80px 30px 30px;
	line-height: 4rem;
	
}
.wimg01::after {
	content: "";
	display: block;
	width: 20vw;
	height:18vw;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url(../img/img_ttl01.png) no-repeat center center/contain;
	opacity: 1;
}

.wimg02::after {
	content: "";
	display: block;
	width: 20vw;
	height:18vw;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url(../img/img_ttl02.png) no-repeat center center/contain;
	opacity: 1;
}
.wimg03::after {
	content: "";
	display: block;
	width: 20vw;
	height:18vw;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url(../img/img_ttl03.png) no-repeat center center/contain;
	opacity: 1;
 }
}	
	
	
 ul.list-style{
	margin: 0.5em 0 1em;
	padding: 0 0 1em 3em;
	
}
 ul.list-style li{
   list-style: disc;

}

 ul.work-health-list-style{
	margin: 0.5em 0 1em;
	padding: 0 0 2em 2.5em;
	
}

 ul.work-health-list-style li{
    position: relative;
    list-style: none;
    line-height: 1.5;
	 font-size: 120%;
	 font-weight: bold;
	margin-bottom: .5em;
}
.work-health-list-style li::before{
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #000;
    position: absolute;
    left: -20px;
    top: calc(0.55em - 3px);
}
/* 
 ul.work-health-list-style li{
	list-style: disc;
	font-size: 120%;
   font-weight: bold;
}

ul.work-health-list-style li::marker{
	color: #000;
	font-size: 200%;
	font-weight: bold;
	line-height: 1;
}*/
p.list-atten{
	margin-left: 2em;
	text-indent: -2em;
	/*padding: 0 1.5em;*/
	line-height: 1.5;
	
}

p.list-atten:before { content:"※";}

.post-sttl-large, .post-ttl, .post-sttl-large, .movie-wrap, .post-phtR, .post-phtL, .two-post-pht, .news-list {
	margin: 0 auto;
}
.post-pht img {
	margin-bottom: 0;
}
.post-sttl-small {
	margin: 20px auto;
}

.post-ttl, .post-sttl-small {
	/*margin-left: 10px;*/
	margin-right: 10px;
}

.post-sttl-large {
	margin:6rem auto 2rem;
}
.two-post-pht .post-pht:first-child {
	margin-top: 0;
}

/* two-post-pht */

.two-post-pht {
	display: flex;
	justify-content: space-between;
}
.two-post-pht .post-pht {
	width: 48%;
	font-size: 1.6rem;
	vertical-align: top;
}

.two-post-pht .post-pht img{
	width: 40%;
	text-align: center;
}




.btn-list {
	text-align: center;
	margin:4rem auto 6rem auto;
}
.btn-list ul {
	display: flex;
	margin-bottom: 10px;
	flex-wrap: wrap;
}
.btn-list li {
	width: 48%;
	background: #f5e8ea;
	margin: 0.8%;
	font-weight: bold;
	border-radius: 10px;
}
.btn-list li a {
	display: block;
	width: 100%;
	background: #f5e8ea;
	color: #222;
	text-decoration: none;
	transition: all 0.5s linear 0s;
	padding: 25px;
}
.btn-list li a::after {
	font-family: FontAwesome;
	content: "\f078";
	margin-right: 10px;
	padding-left: 10px;
}
.top-list li a:hover {
	background: #006633;
	color: #fff;
}
.btn-list li.current a {
	background: #006633;
	color: #fff;
}
.btn-list li:last-child {
	margin-right: 0;
}

/* for TABLET */
@media screen and (max-width: 768px) {

.btn-list ul {
	display: block;
	margin-bottom: 0;
}
.btn-list li {
	width: 100%;
	background: #E2DFD1;
	margin: 0;
	border-bottom: 1px solid #fff;
}

}